/* =============================== Large Desktop (1200px – 1500px) =============================== */
@media (min-width: 1200px) and (max-width: 1500px) {
    .container{max-width: 1170px;}

    .titlebar img{max-width: 90px;}
    .titlebar h2{font-size: 42px;}
    .titlebar p{font-size: 26px;}
    .btn-primary{font-size: 18px;}
    .btn-primary img {width: 200px;}

    header{padding: 20px 0;border-top: 10px solid #550124;}
    .navbar-brand img{height: 60px;}
    .navbar-light .navbar-nav{gap: 35px;}
    .navbar-light .navbar-nav .nav-link{font-size: 16px;}
    
    footer {padding: 100px 0 50px;border-bottom: 25px solid #6e4b78;}
    footer .foot-links ul li a{font-size: 20px;}
    footer .social-links ul li a img{height: 46px;}
    
    /* **** Home Page **** */
    .hero-wrp{padding: 100px 0 0;}
    .hero-wrp .hero-detail{top: 30%;}
    .hero-wrp .hero-detail h2{font-size: 50px;margin: 0 0 15px;}
    .hero-wrp .hero-detail h1{font-size: 52px;}
    .hero-wrp .hero-image img{width: 100%;min-height:450px;object-fit: cover;object-position: center;}
    
    .mission-block{padding: 150px 0 70px;}
    .mission-block .row{margin: 0 -20px;}
    .mission-block .row .col-md-6{padding: 0 20px;}
    .mission-block .mission-depreciation h2{font-size: 36px;margin: 0 0 30px;}
    .mission-block .mission-depreciation p{font-size: 18px;margin: 0 0 24px;}
    .news-wrp{padding: 170px 0 80px;}
    .news-wrp .titlebar{margin: 0 0 40px;}
    .news-wrp .slider-box{padding: 150px 40px;}
    .news-wrp .slider-box p{font-size: 18px;}
    .map-wrp{padding: 40px 0;}
    /* **** End Home Page **** */

    /* **** About **** */
    .about-wrp .row{margin: 0 -20px;}
    .about-wrp .row .col-md-6{padding: 0 20px;}
    .about-wrp .description p{font-size: 20px;line-height: 32px;margin: 0 0 20px;}
    .about-wrp .about-description p{font-size: 20px;line-height: 32px;margin: 0 0 20px;}
    .about-wrp .about-description h6{font-size: 22px;line-height: 32px;margin: 0 0 20px;}
    .about-wrp .about-description ul li{font-size: 22px;margin: 0 0 20px;}
    .about-human-wrp{padding: 100px 0;}
    .about-human-wrp .row{margin: 0 -20px;}
    .about-human-wrp .row .col-md-6{padding: 0 20px;}
    .about-human-wrp .about-description p{font-size: 20px;line-height: 32px;margin: 0 0 20px;}
    /* **** End About **** */

    /* **** Team **** */
    .core-team-wrp .row{margin: 0 -20px;}
    .core-team-wrp .row .col-md-6{padding: 0 20px;}
    .core-team-wrp .core-team-detail{max-width: 90%;}
    .core-team-wrp .core-team-detail h2{font-size: 32px;}
    .core-team-wrp .core-team-detail p{font-size: 18px;;line-height: 28px;}
    .researchers-wrp .researchers-block{padding: 60px 0;}
    .researchers-wrp .researchers-block .row{row-gap: 30px;}
    .researchers-wrp .researchers-box .box-image{border-width: 5px;padding: 100px;margin: 0 auto 15px;}
    .researchers-wrp .researchers-box .box-image p{font-size: 16px;line-height: 28px;}
    .researchers-wrp .researchers-box h3{font-size: 22px;}
    .advisory-wrp .advisory-box .detail p{font-size: 18px;;line-height: 28px;}
    .advisory-wrp .row{margin: 0 -20px;}
    .advisory-wrp .row .col-md-6{padding: 0 20px;}
    /* **** End Team **** */

    /* **** Case Studies ***** */
    .case-studies-wrp {margin: 130px 0 0;}
    .case-studies-wrp .row{margin: 0 -30px;}
    .case-studies-wrp .row .col-md-6{padding: 0 30px;}
    .case-studies-wrp .case-studie-block{padding: 150px 0 80px;}
    .studie-box .box-title{padding: 24px;}
    .studie-box .box-title h2{font-size: 32px;}
    .studie-box .description p{font-size: 22px;}
    /* **** End Case Studies ***** */

    /* **** Publications **** */
    .publications-wrp{margin: 120px 0 0;padding: 120px 0;}
    .publications-wrp:before{pointer-events: none;}
    .publications-wrp .titlebar{margin: 0 0 40px;}
    .publications-wrp .row{margin: 0 -15px;}
    .publications-wrp .row .col-md-6{padding: 0 15px;}
    .publications-box{padding: 40px;}
    .publications-box .box-img{width: 240px;margin: 0 auto 20px;}
    .publications-box .description .detail{min-height: unset;}
    .publications-box .description p{font-size: 18px;line-height: 30px;}
    .publications-box .description .btn-primary img{width: 180px;}
    /* **** End Publications **** */

    /* **** Events **** */
    .events-wrp{padding: 140px 0 0;}
    .events-wrp .events-block:before{pointer-events: none;}
    .events-block{padding: 140px 0;}
    .events-wrp .event-box{padding: 32px;}
    .events-wrp .event-box .box-img{width: 250px;margin: 0 auto 20px;}
    .events-wrp .event-box .detail h4{font-size: 24px;margin: 0 0 15px;}
    .events-wrp .event-box .detail h5{font-size: 18px;}
    .events-wrp .event-box .detail h5 br{display: none;}
    .events-wrp .event-box .detail p{font-size: 16px;}
    .events-wrp .event-box .detail h6{font-size: 16px;}
    .events-wrp .event-box .detail .btn-primary img{width: 200px;}
    .events-wrp .row{margin: 0 -30px;}
    .events-wrp .row .col-md-6{padding: 0 30px;}
    .events-wrp .second-events-block{padding: 140px 0;}
    .events-wrp .events-block:after{height: 150px;bottom: -150px;}
    /* **** End Events **** */
    
    .newsletter_block:before{height: 100px;top: -100px;}
    .newsletter_footer .foot-shape {bottom: 220px;}
}


/* =============================== Small Desktop / Laptop (992px – 1199px) =============================== */
@media (min-width: 992px) and (max-width: 1199px) {
    .container{max-width: 960px;}

    .titlebar img{max-width: 90px;}
    .titlebar h2{font-size: 42px;}
    .titlebar p{font-size: 26px;}
    .btn-primary{font-size: 18px;}
    .btn-primary img {width: 200px;}
 
    header{padding: 20px 0;border-top: 10px solid #550124;}
    .navbar-brand img{height: 50px;}
    .navbar-light .navbar-nav{gap: 25px;}
    .navbar-light .navbar-nav .nav-link{font-size: 16px;}

    footer {padding: 100px 0 50px;border-bottom: 25px solid #6e4b78;}
    footer .foot-links ul li a{font-size: 20px;}
    footer .social-links ul li a img{height: 46px;}

    /* **** Home Page **** */
    .hero-wrp{padding: 100px 0 0;}
    .hero-wrp .hero-detail{top: 30%;}
    .hero-wrp .hero-detail h2{font-size: 40px;margin: 0 0 15px;}
    .hero-wrp .hero-detail h1{font-size: 52px;}
    .hero-wrp .hero-image img{width: 100%;min-height:450px;object-fit: cover;object-position: center;}
    .mission-block{padding: 150px 0 70px;}
    .mission-block .row{margin: 0 -20px;}
    .mission-block .row .col-md-6{padding: 0 20px;}
    .mission-block .mission-depreciation h2{font-size: 36px;margin: 0 0 30px;}
    .mission-block .mission-depreciation p{font-size: 18px;margin: 0 0 24px;}
    .news-wrp{padding: 170px 0 80px;}
    .news-wrp .titlebar{margin: 0 0 40px;}
    .news-wrp .slider-box{padding: 100px 30px;}
    .news-wrp .slider-box p{font-size: 18px;}
    .map-wrp{padding: 40px 0;}
    /* **** End Home Page **** */

    /* **** About **** */
    .about-wrp{margin-top: 100px;padding: 10px 0 100px;}
    .about-wrp .titlebar{margin: 0 auto 40px;}
    .about-wrp .titlebar img{margin: 0 auto 20px;}
    .about-wrp .row{margin: 0 -15px;}
    .about-wrp .row .col-md-6{padding: 0 15px;}
    .about-wrp .description p{font-size: 18px;line-height: 28px;margin: 0 0 20px;}
    .about-wrp .about-description{padding: 20px 0 0;}
    .about-wrp .about-description p{font-size: 18px;line-height: 28px;margin: 0 0 20px;}
    .about-wrp .about-description h6{font-size: 20px;line-height: 30px;margin: 0 0 20px;}
    .about-wrp .about-description ul{padding: 0;}
    .about-wrp .about-description ul li{font-size: 18px;line-height: 28px;margin: 0 0 20px;}
    .about-human-wrp{padding: 60px 0;}
    .about-human-wrp .row{margin: 0 -15px;}
    .about-human-wrp .row .col-md-6{padding: 0 15px;}
    .about-human-wrp .about-description p{font-size: 18px;line-height: 28px;margin: 0 0 20px;}
    .about-human-wrp .description{padding: 20px 0 0;}
    .about-human-wrp .description h6{font-size: 20px;line-height: 30px;margin: 0 0 20px;}
    .about-human-wrp .description p{font-size: 18px;line-height: 28px;margin: 0 0 20px;}
    .about-human-wrp .description p small{font-size: 18px;line-height: 28px;margin: 0 0 20px;}
    /* **** End About **** */

    /* **** Team **** */
    .core-team-wrp{padding: 120px 0 60px;}
    .core-team-wrp .row{margin: 0 -15px;}
    .core-team-wrp .row .col-md-6{padding: 0 15px;}
    .core-team-wrp .core-team-detail{max-width: 100%;}
    .core-team-wrp .core-team-detail h2{font-size: 30px;}
    .core-team-wrp .core-team-detail p{font-size: 16px;line-height: 24px;}
    .researchers-wrp .researchers-block{padding: 60px 0;}
    .researchers-wrp .researchers-block .row{row-gap: 30px;}
    .researchers-wrp .researchers-box .box-image{border-width: 5px;padding: 70px;margin: 0 auto 15px;}
    .researchers-wrp .researchers-box .box-image p{font-size: 15px;line-height: 24px;}
    .researchers-wrp .researchers-box h3{font-size: 22px;}
    .advisory-wrp{padding: 60px 0 0;}
    .advisory-wrp .row{margin: 0 -15px;}
    .advisory-wrp .row .col-md-6{padding: 0 15px;}
    .advisory-wrp .advisory-box .box-img{width: 250px;margin: 0 auto 20px;}
    .advisory-wrp .advisory-box .detail p{font-size: 16px;line-height: 24px;margin: 0 0 24px;}
    .advisory-wrp .bottom-shape{padding: 40px 0 0;}
    /* **** End Team **** */


    /* **** Case Studies ***** */
    .case-studies-wrp{margin: 100px 0 0;}
    .case-studies-wrp .case-studie-block{padding: 120px 0;}
    .case-studies-wrp .titlebar{margin: 0 0 40px;}
    .case-studies-wrp .row{margin: 0 -15px;}
    .case-studies-wrp .row .col-md-6{padding: 0 15px;}
    .studie-box .box-title{padding: 24px;}
    .studie-box .box-title h2{font-size: 22px;}
    .studie-box .description{padding: 24px;}
    .studie-box .description p{font-size: 16px;margin: 0 0 20px;}
    .studie-box .description .btn-primary img {width: 190px;}
    .studie-box .description .detail{min-height: 200px;}
    .case-studies-wrp .studie-block{padding: 120px 0;}
    .case-studies-wrp .case-block{padding: 120px 0;margin: 0 0 50px;}
    /* **** End Case Studies ***** */

    /* **** Publications **** */
    .publications-wrp{margin: 120px 0 0;padding: 120px 0;}
    .publications-wrp:before{pointer-events: none;}
    .publications-wrp .titlebar{margin: 0 0 40px;}
    .publications-wrp .row{margin: 0 -15px;}
    .publications-wrp .row .col-md-6{padding: 0 15px;}
    .publications-box{padding: 20px;}
    .publications-box .box-img{width: 180px;margin: 0 auto 20px;}
    .publications-box .description .detail{min-height: unset;}
    .publications-box .description p{font-size: 16px;line-height: 24px;}
    .publications-box .description .btn-primary img{width: 180px;}
    /* **** End Publications **** */

    /* **** Events **** */
    .events-wrp{padding: 140px 0 0;}
    .events-wrp .events-block:before{pointer-events: none;}
    .events-block{padding: 140px 0;}
    .events-wrp .event-box{padding: 32px;}
    .events-wrp .event-box .box-img{width: 250px;margin: 0 auto 20px;}
    .events-wrp .event-box .detail h4{font-size: 24px;margin: 0 0 15px;}
    .events-wrp .event-box .detail h5{font-size: 18px;}
    .events-wrp .event-box .detail h5 br{display: none;}
    .events-wrp .event-box .detail p{font-size: 16px;}
    .events-wrp .event-box .detail h6{font-size: 16px;}
    .events-wrp .event-box .detail .btn-primary img{width: 200px;}
    .events-wrp .row{margin: 0 -15px;}
    .events-wrp .row .col-md-6{padding: 0 15px;}
    .events-wrp .second-events-block{padding: 140px 0;}
    .events-wrp .events-block:after{height: 150px;bottom: -150px;}
    /* **** End Events **** */

    /* **** Contact **** */
    .contact-wrp h6{font-size: 18px;margin: 50px 0 0;}
    .contact-wrp h6 img{width: 30px;}
    .contact-wrp .contact-detail ul li{font-size: 15px;}
    .contact-wrp h2{font-size: 28px;margin: 0 0 20px;}
    .contact-wrp form{padding: 30px 30px 40px;}
    .contact-wrp form h3{font-size: 20px;}
    .contact-wrp form .form-group .form-control{font-size: 16px;padding: 0 0 10px;}
    .contact-wrp .contact-form{top: 25%;}
    .contact-wrp .contact-form .form-block{max-width: 600px;}
    .contact-wrp form button span{font-size: 16px;}
    .contact-wrp form button img{width: 180px;}
    /* **** End Contact **** */

    .core-team-wrp .core-team-img{max-width: 375px;}
    .advisory_slider .slick-prev.custom-prev, 
    .advisory_slider .slick-next.custom-next{top: 36%;}

    .map-wrp {padding: 110px 0 0;}
    .map-wrp .titlebar{margin: 0;}
    .newsletter_block:before{height: 100px;top: -100px;}
    .newsletter_footer .foot-shape {bottom: 200px;}
    .newsletter_block{margin: 100px 0 0;}
    .contact-wrp .thanks-box{padding: 0;}
}

/* =============================== Tablet (768px – 991px) =============================== */
@media (min-width: 768px) and (max-width: 991px) {
    .container{max-width: 740px;}

    .titlebar img{max-width: 65px;margin: 0 auto 20px;}
    .titlebar h2{font-size: 32px;}
    .titlebar p{font-size: 20px;}
    .btn-primary{font-size: 18px;}
    .btn-primary img {width: 200px;}

    header{padding: 15px 0;border-top: 10px solid #550124;}
    .navbar-brand img{height: 50px;}
    .navbar-light .navbar-nav{gap: 15px;padding: 20px 0;}
    .navbar-light .navbar-nav .nav-link{display: table;margin: 0 auto;font-size: 16px;}

    footer{border-bottom: 20px solid #6e4b78;padding: 120px 0 20px;}
    footer .foot-links ul{gap: 15px;}
    footer .foot-links ul li a{font-size: 16px;}
    footer .social-links ul{padding: 20px 0;gap: 10px;}
    footer .social-links ul li a img{width: 40px;height: 40px;}


    /* **** Home Page **** */
    .hero-wrp{padding: 90px 0 0;}
    .hero-wrp .hero-detail{top: 30%;}
    .hero-wrp .hero-detail h2{font-size: 32px;margin: 0 0 15px;}
    .hero-wrp .hero-detail h1{font-size: 40px;}
    .hero-wrp .hero-image img{width: 100%;min-height:450px;object-fit: cover;object-position: center;}
    .mission-wrp{padding: 80px 0 0;}
    .mission-block{padding: 100px 0;margin: 0;}
    .mission-block .row{margin: 0 -15px;}
    .mission-block .row .col-md-6{padding: 0 15px;}
    .mission-block .mission-depreciation h2{font-size: 28px;margin: 0 0 15px;}
    .mission-block .mission-depreciation p{font-size: 16px;margin: 0 0 15px;}
    .news-wrp{padding: 150px 0 40px;margin: -60px 0 0;}
    .news-wrp .slider-box{padding: 100px 40px;}
    .news-wrp .slider-box p{font-size: 14px;}
    .map-wrp{padding: 40px 0 0;}
    /* **** End Home Page **** */

    /* **** About **** */
    .about-wrp{margin-top: 100px;padding: 10px 0 100px;}
    .about-wrp .titlebar{margin: 0 auto 40px;}
    .about-wrp .titlebar img{margin: 0 auto 20px;}
    .about-wrp .row{margin: 0 -15px;}
    .about-wrp .row .col-md-6{padding: 0 15px;}
    .about-wrp .description p{font-size: 16px;line-height: 24px;margin: 0 0 20px;}
    .about-wrp .about-description{padding: 20px 0 0;}
    .about-wrp .about-description p{font-size: 16px;line-height: 24px;margin: 0 0 20px;}
    .about-wrp .about-description h6{font-size: 18px;line-height: 24px;margin: 0 0 20px;}
    .about-wrp .about-description ul{padding: 0;}
    .about-wrp .about-description ul li{font-size: 16px;line-height: 24px;margin: 0 0 20px;}
    .about-human-wrp{padding: 60px 0;}
    .about-human-wrp .row{margin: 0 -15px;}
    .about-human-wrp .row .col-md-6{padding: 0 15px;}
    .about-human-wrp .about-description p{font-size: 16px;line-height: 24px;margin: 0 0 20px;}
    .about-human-wrp .description{padding: 20px 0 0;}
    .about-human-wrp .description h6{font-size: 18px;line-height: 24px;margin: 0 0 20px;}
    .about-human-wrp .description p{font-size: 16px;line-height: 24px;margin: 0 0 20px;}
    .about-human-wrp .description p small{font-size: 16px;line-height: 24px;margin: 0 0 20px;}
    /* **** End About **** */

    /* **** Team **** */
    .core-team-wrp{padding: 120px 0 60px;}
    .core-team-wrp .row{margin: 0 -15px;}
    .core-team-wrp .row .col-md-6{padding: 0 15px;}
    .core-team-wrp .core-team-detail{max-width: 100%;}
    .core-team-wrp .core-team-detail h2{font-size: 30px;}
    .core-team-wrp .core-team-detail p{font-size: 16px;line-height: 24px;}
    .researchers-wrp .researchers-block{padding: 60px 0;}
    .researchers-wrp .researchers-block .row{row-gap: 30px;}
    .researchers-wrp .researchers-box .box-image{border-width: 5px;padding: 20px;margin: 0 auto 15px;}
    .researchers-wrp .researchers-box .box-image p{font-size: 12px;line-height: 20px;display: -webkit-box;line-height: 1.5;-webkit-line-clamp: 10;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
    .researchers-wrp .researchers-box h3{font-size: 22px;}
    .advisory-wrp{padding: 60px 0 0;}
    .advisory-wrp .row{margin: 0 -15px;}
    .advisory-wrp .row .col-md-6{padding: 0 15px;}
    .advisory-wrp .advisory-box .box-img{width: 250px;margin: 0 auto 20px;}
    .advisory-wrp .advisory-box .detail p{font-size: 16px;line-height: 24px;margin: 0 0 24px;}
    .advisory-wrp .bottom-shape{padding: 40px 0 0;}
    /* **** End Team **** */

    /* **** Case Studies ***** */
    .case-studies-wrp{margin: 100px 0 0;}
    .case-studies-wrp .case-studie-block{padding: 80px 0;}
    .case-studies-wrp .titlebar{margin: 0 0 40px;}
    .case-studies-wrp .row{margin: 0 -15px;}
    .case-studies-wrp .row .col-md-6{padding: 0 15px;}
    .studie-box .box-title{padding: 16px;}
    .studie-box .box-title h2{font-size: 22px;}
    .studie-box .description{padding: 16px;}
    .studie-box .description p{font-size: 16px;margin: 0 0 20px;}
    .studie-box .description .btn-primary img {width: 190px;}
    .studie-box .description .detail{min-height: 265px;}
    .case-studies-wrp .studie-block{padding: 80px 0;}
    .case-studies-wrp .case-block{padding: 80px 0;margin: 0 0 50px;}
    /* **** End Case Studies ***** */

    /* **** Publications **** */
    .publications-wrp{margin: 120px 0 0;padding: 80px 0;}
    .publications-wrp:before{pointer-events: none;}
    .publications-wrp .titlebar{margin: 0 0 40px;}
    .publications-wrp .row{margin: 0 -15px;}
    .publications-wrp .row .col-md-6{padding: 0 15px;}
    .publications-box{padding: 20px;}
    .publications-box .box-img{width: 180px;margin: 0 auto 20px;}
    .publications-box .description .detail{min-height: unset;}
    .publications-box .description p{font-size: 16px;line-height: 24px;}
    .publications-box .description .btn-primary img{width: 180px;}
    /* **** End Publications **** */

    /* **** Events **** */
    .events-wrp{padding: 120px 0 0;}
    .events-wrp .events-block:before{pointer-events: none;}
    .events-block{padding: 100px 0;}
    .events-wrp .event-box{padding: 20px;}
    .events-wrp .event-box .box-img{width: 200px;margin: 0 auto 20px;}
    .events-wrp .event-box .detail h4{font-size: 24px;margin: 0 0 15px;}
    .events-wrp .event-box .detail h5{font-size: 18px;}
    .events-wrp .event-box .detail h5 br{display: none;}
    .events-wrp .event-box .detail p{font-size: 16px;}
    .events-wrp .event-box .detail h6{font-size: 16px;}
    .events-wrp .event-box .detail .btn-primary img{width: 200px;}
    .events-wrp .row{margin: 0 -15px;}
    .events-wrp .row .col-md-6{padding: 0 15px;}
    .events-wrp .second-events-block{padding: 100px 0;}
    .events-wrp .events-block:after{height: 150px;bottom: -150px;}
    /* **** End Events **** */


    /* **** Contact **** */
    .contact-wrp h6{font-size: 18px;margin: 40px 0 0;}
    .contact-wrp h6 img{width: 30px;}
    .contact-wrp .contact-detail ul li{font-size: 15px;}
    .contact-wrp h2{font-size: 28px;margin: 0 0 20px;}
    .contact-wrp form{padding: 20px 20px 40px;}
    .contact-wrp form h3{font-size: 20px;}
    .contact-wrp form .form-group .form-control{font-size: 15px;padding: 0 0 8px;}
    .contact-wrp .contact-form{top: 25%;}
    .contact-wrp .contact-form .form-block{max-width: 550px;}
    .contact-wrp form button span{font-size: 16px;}
    .contact-wrp form button img{width: 180px;}
    /* **** End Contact **** */

    .advisory_slider .slick-prev.custom-prev, 
    .advisory_slider .slick-next.custom-next{top: 35%;}


    .map-wrp {padding: 110px 0 0;}
    .map-wrp .titlebar{margin: 0;}
    .newsletter_block:before{height: 70px;top: -70px;}
    .newsletter_footer .foot-shape {bottom: 200px;}
    .newsletter_block{margin: 70px 0 0;}
    .contact-wrp .thanks-box{padding: 0;}
}   


/* =============================== Mobile (0px – 767px) =============================== */
@media (max-width: 767px) {
    .container{max-width: 540px;}

    .titlebar img{max-width: 65px;margin: 0 auto 20px;}
    .titlebar h2{font-size: 28px;}
    .titlebar p{font-size: 18px;}
    .titlebar p br{display: none;}
    .btn-primary{font-size: 16px;}
    .btn-primary img {width: 180px;}
    .lm-btn {
    margin-left: 20%;
}

    header{padding: 15px 0;border-top: 10px solid #550124;}
    header.add-fix{border-top: 2px solid #550124;}
    .navbar-brand img{height: 50px;}
    .navbar-light .navbar-nav{gap: 15px;padding: 20px 0;}
    .navbar-light .navbar-nav .nav-link{display: table;margin: 0 auto;font-size: 16px;}

    footer .foot-shape {right: auto;width: 120%;max-width: max-content;}
    footer{padding: 0;border-bottom: 20px solid #6e4b78;}
    footer .foot-links ul{gap: 15px;justify-content: center;}
    footer .foot-links ul li a{font-size: 16px;}
    footer .social-links ul{padding: 20px 0;justify-content: center;gap: 10px;}
    footer .social-links ul li a img{width: 40px;height: 40px;}

    /* **** Home Page **** */
    .hero-wrp{padding: 90px 0 0;}
    .hero-wrp .hero-detail{top: 30%;}
    .hero-wrp .hero-detail h2{font-size: 25px;margin: 0 0 15px;}
    .hero-wrp .hero-detail h1{font-size: 30px;}
    .hero-wrp .hero-image img{width: 100%;min-height:450px;object-fit: cover;object-position: center;}
    .mission-wrp{padding: 80px 0 0;}
    .mission-block{padding: 75px 0;margin: 0;}
    .mission-block .row{row-gap: 20px;}
    .mission-block .mission-depreciation h2{font-size: 28px;margin: 0 0 15px;}
    .mission-block .mission-depreciation p{font-size: 16px;margin: 0 0 15px;}
    .news-wrp{padding: 150px 0 40px;margin: -60px 0 0;}
    .news-wrp .slider-box{padding: 40px 16px;}
    .news-wrp .slider-box p{font-size: 14px;}
    .map-wrp{padding: 40px 0 0;}

    .map-block p{font-size: 14px;left: 0;right: 0;margin: 0 auto;text-align: center;width: fit-content;}
    .map-block p img{min-width: 16px;max-width: 16px;margin: 0 10px 0 0;}
    /* **** End Home Page **** */

    /* **** About **** */
    .about-wrp{margin-top: 100px;padding: 10px 0 100px;}
    .about-wrp .titlebar{margin: 0 auto 40px;}
    .about-wrp .titlebar img{margin: 0 auto 20px;}
    .about-wrp .about-img{margin: 0 0 30px;}
    .about-wrp .description p{font-size: 16px;line-height: 24px;margin: 0 0 20px;}
    .about-wrp .about-description{padding: 20px 0 0;}
    .about-wrp .about-description p{font-size: 16px;line-height: 24px;margin: 0 0 20px;}
    .about-wrp .about-description h6{font-size: 18px;line-height: 24px;margin: 0 0 20px;}
    .about-wrp .about-description ul{padding: 0;}
    .about-wrp .about-description ul li{font-size: 16px;line-height: 24px;margin: 0 0 20px;}
    .about-human-wrp{padding: 60px 0;}
    .about-human-wrp .row{flex-flow: column-reverse;row-gap: 30px;}
    .about-human-wrp .about-description p{font-size: 16px;line-height: 24px;margin: 0 0 20px;}
    .about-human-wrp .description{padding: 20px 0 0;}
    .about-human-wrp .description .row{flex-flow: column;}
    .about-human-wrp .description h6{font-size: 18px;line-height: 24px;margin: 0 0 20px;}
    .about-human-wrp .description p{font-size: 16px;line-height: 24px;margin: 0 0 20px;}
    .about-human-wrp .description p small{font-size: 16px;line-height: 24px;margin: 0 0 20px;}
    /* **** End About **** */

    /* **** Team **** */
    .core-team-wrp{padding: 120px 0 60px;}
    .core-team-wrp .row{row-gap: 30px;}
    .core-team-wrp .core-team-detail{max-width: 100%;}
    .core-team-wrp .core-team-detail h2{font-size: 30px;}
    .core-team-wrp .core-team-detail p{font-size: 16px;line-height: 24px;}
    .researchers-wrp .researchers-block{padding: 60px 0;}
    .researchers-wrp .researchers-block .row{row-gap: 30px;}
    .researchers-wrp .researchers-box .box-image{border-width: 5px;padding: 15px;margin: 0 auto 15px;}
    .researchers-wrp .researchers-box .box-image p{font-size: 12px;line-height: 16px;display: -webkit-box;line-height: 1.5;-webkit-line-clamp: 10;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
    .researchers-wrp .researchers-box h3{font-size: 22px;}
    .advisory-wrp{padding: 60px 0 0;}
    .advisory-wrp .row{row-gap: 30px;}
    .advisory-wrp .advisory-box .box-img{width: 250px;margin: 0 auto 20px;}
    .advisory-wrp .advisory-box .detail p{font-size: 16px;line-height: 24px;margin: 0 0 24px;}
    .advisory-wrp .bottom-shape{padding: 40px 0 0;}
    /* **** End Team **** */

    /* **** Case Studies ***** */
    .case-studies-wrp{margin: 100px 0 0;}
    .case-studies-wrp .case-studie-block{padding: 80px 0;}
    .case-studies-wrp .titlebar{margin: 0 0 40px;}
    .case-studies-wrp .row{row-gap: 30px;}
    .studie-box .box-title{padding: 16px;}
    .studie-box .box-title h2{font-size: 22px;}
    .studie-box .description{padding: 16px;}
    .studie-box .description p{font-size: 16px;margin: 0 0 20px;}
    .studie-box .description .btn-primary img {width: 190px;}
    .studie-box .description .detail{display: block;min-height: unset;}
    .case-studies-wrp .studie-block{padding: 80px 0;}
    .case-studies-wrp .case-block{padding: 80px 0;margin: 0 0 50px;}
    /* **** End Case Studies ***** */

    /* **** Publications **** */
    .publications-wrp{margin: 120px 0 0;padding: 80px 0;}
    .publications-wrp:before{pointer-events: none;}
    .publications-wrp .titlebar{margin: 0 0 40px;}
    .publications-wrp .row{row-gap: 30px;}
    .publications-box{padding: 20px;}
    .publications-box .box-img{width: 180px;margin: 0 auto 20px;}
    .publications-box .description .detail{min-height: unset;}
    .publications-box .description p{font-size: 16px;line-height: 24px;}
    .publications-box .description .btn-primary img{width: 180px;}
    /* **** End Publications **** */

    /* **** Events **** */
    .events-wrp{padding: 120px 0 0;}
    .events-wrp .events-block:before{pointer-events: none;}
    .events-block{padding: 100px 0;}
    .events-wrp .event-box{padding: 20px;}
    .events-wrp .event-box .box-img{width: 250px;margin: 0 auto 20px;}
    .events-wrp .event-box .detail h4{font-size: 24px;margin: 0 0 15px;}
    .events-wrp .event-box .detail h5{font-size: 18px;}
    .events-wrp .event-box .detail h5 br{display: none;}
    .events-wrp .event-box .detail p{font-size: 16px;}
    .events-wrp .event-box .detail h6{font-size: 16px;}
    .events-wrp .event-box .detail .btn-primary img{width: 180px;}
    .events-wrp .second-events-block{padding: 100px 0;}
    .events-wrp .row{row-gap: 30px;}
    .events-wrp .events-block:after{height: 150px;bottom: -150px;}
    /* **** End Events **** */


    /* **** Contact **** */
    .contact-wrp .contact-form{position: relative;top: 0;}
    .contact-wrp .contact-detail ul li{color: #550124;font-size: 18px;font-weight: normal;}
    .contact-wrp .contact-detail ul li a{color: #550124;}
    .contact-wrp .contact-bg{display: none;}
    .contact-wrp{padding: 120px 0 80px;position: relative;}
    .contact-wrp .row{row-gap: 80px;flex-flow: column-reverse;}
    .contact-wrp h2{color: #550124;}
    .contact-wrp .contact-detail ul li{margin: 0 0 20px;}
    .contact-wrp form{padding: 20px 20px 50px;}
    .contact-wrp form .form-group .form-control{font-size: 18px;}
    .contact-wrp h6{color: #322f33;gap: 15px;font-size: 18px;margin: 30px 0 0;}
    .contact-wrp h6 img{filter: brightness(1) invert(2);width: 30px;}
    .contact-wrp .contact-image{position: absolute;bottom: 0;z-index: -1;width: 100%;opacity: 0.5;}
    .contact-wrp h6 a{color: #333;}
    /* **** End Contact **** */

    section.events-wrp.events-details-wrp{padding: 120px 0 0;}
    .events-wrp .titlebar h2{font-size: 28px;}
    .events-details-wrp .events-block{padding: 70px 0 35px;}
    .events-details-block p{font-size: 16px;line-height: 24px;margin: 0 0 15px;}
    .events-wrp .titlebar ul{flex-flow: column;gap: 15px;}

    .core-team-wrp .core-team-img{margin: 40px 0 0;}
    .slick-prev.custom-prev, .slick-next.custom-next{top: 35%;}

    .human-logo img{width: 100%;}
    footer{background: #C72A2E;padding: 35px 0;}
    .thanks-box p{font-size: 18px;}
    .thanks-box{padding: 35px 0 0;}
    .thanks-box ul{flex-flow: column;}
    .thanks-box ul li{font-size: 14px;line-height: 22px;margin: 0 0 10px;}

    .map-wrp{padding: 100px 0 40px;}

    .newsletter_block{margin: 40px 0 0;}
    .news-wrp .news-arrow.custom-next,
    .news-wrp .news-arrow.custom-prev{bottom: -40px;}
    .newsletter_block:before{top: -60px;height: 60px;}
    .newsletter_block form{flex-flow: column;}
    .newsletter_block form .form-group{width: 100%;}
    .newsletter_block form .last-form-group{width: 100%;}

    .second-footer{position: relative;padding: 40px 0 0;}
    .thanks-box ul li{color: #550124;}
    .thanks-box ul li a{color: #550124;}
    .thanks-box p{color: #550124;}


    .core_slider .slider-box{margin: 0 0 40px;}
    .core_slider .slider-box:nth-child(even) .row{flex-flow: column-reverse;}
    .core-team-wrp .core-team-img{margin: 0;}
    .core-team-wrp .row{row-gap: 20px;}
}


/* =============================== Mobile (0px – 374px) =============================== */
@media (max-width: 347px) {
    footer .foot-shape {right: auto;width: 100%;max-width: max-content;object-fit: cover;height: 100%;}
}